Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros
subst.h File Reference

Go to the source code of this file.

## Macros
#define | snprintf ruby_snprintf
#define | vsnprintf ruby_vsnprintf

## Macro Definition Documentation

## ◆ snprintf

#define snprintf ruby_snprintf

Definition at line 6 of file subst.h.

## ◆ vsnprintf

#define vsnprintf ruby_vsnprintf

Definition at line 7 of file subst.h.